
# Created by https://www.gitignore.io/api/java,java-web

### Java ###
# Compiled class file
*.class

# Log file
*.log

# BlueJ files
*.ctxt

# Mobile Tools for Java (J2ME)
.mtj.tmp/

# Package Files #
*.war
*.ear
*.zip
*.tar.gz
*.rar

# virtual machine crash logs, see http://www.java.com/en/download/help/error_hotspot.xml
hs_err_pid*

### Java-Web ###
## ignoring target file
target/


# End of https://www.gitignore.io/api/java,java-web

# 自定义部分
.idea/
out/
bin/
lib_source/
*.iml
